Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Enter your token in the format token TOKEN

Headers

X-PhraseApp-OTP
string

Two-Factor-Authentication token (optional)

Path Parameters

project_id
string
required

Project ID

Query Parameters

page
integer

Page number

per_page
integer

Limit on the number of objects to be returned, between 1 and 100. 25 by default

branch
string

Branch to use

owned_by
string

filter by user owning job

assigned_to
string

filter by user assigned to job

state
string

filter by state of job; valid states are: draft, in_progress, completed

states
string[]

Filter by multiple job states at once. Accepted values are the same as state. When supplied, state is ignored. Rejected with 400 Bad Request if any value is unknown.

key_id
string

Filter to jobs that include the translation key identified by this code (matches via the job's tags).

updated_since
string

filter by jobs updated since given date

Response

OK

id
string
name
string
briefing
string
due_date
string<date-time> | null
state
string
ticket_url
string
project
project_short · object
Example:
branch
branch_name · object
Example:
created_at
string<date-time>
updated_at
string<date-time>
automation_id
string | null

The ID of the automation that created this job, or null if the job was created manually.

job_template_id
string | null

The ID of the job template this job was created from, or null if no template was used.

review_due_date
string<date-time> | null

The review due date for this job. Returns null when the project does not have review workflow enabled.

Example:

"2015-03-25T11:43:52Z"